Bug-Submit: https://gitlab.gnome.org/GNOME/ocrfeeder/issues/new
Bug-Database: https://gitlab.gnome.org/GNOME/ocrfeeder/issues
Repository: https://gitlab.gnome.org/GNOME/ocrfeeder.git
Repository-Browse: https://gitlab.gnome.org/GNOME/ocrfeeder
